# Uses of Class
org.apache.lucene.analysis.shingle.ShingleFilter

Packages that use ShingleFilter
Package
Description
org.apache.lucene.analysis.shingle
Word n-gram filters.

- ## Uses of ShingleFilter in org.apache.lucene.analysis.shingle

  Methods in org.apache.lucene.analysis.shingle that return ShingleFilter
  Modifier and Type
  Method
  Description
  `ShingleFilter`
  ShingleFilterFactory.`create(TokenStream input)`